[Desktop Entry]
Encoding=UTF-8
GenericName=MPEG Player
GenericName[af]=Mpeg Speler
GenericName[az]=MPEG Çalğıcısı
GenericName[be]=Прайгравальнік MPEG
GenericName[bg]=МPEG плеар
GenericName[bs]=MPEG preglednik
GenericName[ca]=Reproductor MPEG
GenericName[cs]=Přehrávač MPEGů
GenericName[da]=MPEG-afspiller
GenericName[de]=MPEG-Wiedergabe
GenericName[el]=Παίξιμο MPEG
GenericName[eo]=Ludilo por MPEG-dosieroj
GenericName[es]=Reproductor MPEG
GenericName[et]=MPEG videofailide mängimine
GenericName[eu]=MPEG Jolea
GenericName[fa]=MPEG پخش کننده‌ی
GenericName[fi]=MPEG-soittaja
GenericName[fo]=MPEG-spælari
GenericName[fr]=Lecteur Mpeg
GenericName[he]=נגן MPEG
GenericName[hr]=MPEG player
GenericName[hu]=MPEG-lejátszó
GenericName[is]=MPEG spilari
GenericName[it]=Lettore MPEG
GenericName[ja]=MPEGプレーヤー
GenericName[lo]=ເຄື່ອງມືຫລິ້ນ MPEG
GenericName[lt]=MPEG grotuvas
GenericName[lv]=MPEG Atskaņotājs
GenericName[mk]=MPEG плеер
GenericName[mn]=MPEG-Тоглуулагч
GenericName[mt]=Werrej MPEG
GenericName[nb]=MPEG Spiller
GenericName[nl]=MPEG-speler
GenericName[nn]=MPEG-spelar
GenericName[nso]=Sebapadi sa MPEG
GenericName[pl]=Odtwarzacz MPEG
GenericName[pt]=Reprodutor de MPEG
GenericName[pt_BR]=Reprodutor de MPEG
GenericName[ro]=Redare fişiere video MPEG
GenericName[ru]=Проигрыватель MPEG
GenericName[se]=MPEG-čuojaheaddji
GenericName[sk]=Prehrávač MPEG
GenericName[sl]=Predvajalnik MPEG
GenericName[ss]=Sidlali se-MPEG
GenericName[sv]=MPEG-spelare
GenericName[th]=เครื่องมือเล่น MPEG
GenericName[tr]=MPEG Çalıcı
GenericName[uk]=Програвач MPEG
GenericName[ven]=Tshitambisa MPEG
GenericName[xh]=Umdlali we MPEG
GenericName[zh_CN]=MPEG 播放器
GenericName[zh_TW]=MPEG 播放程式
GenericName[zu]=Umdlali we-MPEG
Exec=gtv
Icon=video
MimeType=video/mpeg
Name=GTV
Name[af]=Gtv
ServiceTypes=
Type=Application
